<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38K-8z-SZ2.title</key>
	<string>An Support senden…</string>
	<key>BXExceptionAlertViewController.continue</key>
	<string>Fortfahren</string>
	<key>BXExceptionAlertViewController.message</key>
	<string>%@ hat einen Stolperstein getroffen. Möchten Sie die App beenden oder weiterarbeiten, in dem Wissen, dass einige Funktionen möglicherweise nicht wie erwartet funktionieren?</string>
	<key>BXExceptionAlertViewController.quit</key>
	<string>Beenden</string>
	<key>BXExceptionAlertViewController.thisApp</key>
	<string>Diese App</string>
	<key>BXExceptionAlertViewController.title</key>
	<string>Hoppla</string>
	<key>FzL-kP-uca.title</key>
	<string>Details</string>
</dict>
</plist>
